Subject: bug#38156: 27.0.50; [PATCH] VC: ability to skip update buffers prompt

From: Andrii Kolomoiets <[email-masked]>
Date: Sat, 9 Nov 2019 22:29:28 +0200

Hi,

The `update' argument of `vc-retrieve-tag' is ignored by git, hg and svn
vc backends so the answer for "Update any affected buffers?" prompt
doesn't matter.  This prompt can be omitted.